@font-face { font-family:"EnzoOffc"; src: url('/css/fonts/EnzoOffc-Light.eot?#iefix') format('embedded-opentype'),url('/css/fonts/EnzoOffc-Light.ttf') format('truetype');}
@font-face { font-family:"EnzoOffc"; font-weight:bold; src: url('/css/fonts/EnzoOffc-Bold.eot?#iefix') format('embedded-opentype'),url('/css/fonts/EnzoOffc-Bold.ttf') format('truetype');}
@font-face { font-family:"EnzoOffc"; font-style:italic; src: url('/css/fonts/EnzoOffc-LightItalic.ttf') format('truetype');}

.wrap{
    width:874px;
    color:#ffffff;
    background-color: rgba(0,0,0,0.4);
    font-family: EnzoOffc;
} 
.cleft{
    width:85px;
    display:inline-block;
    vertical-align:top;
    height:1000px;
}
.cright{
    width:789px;
    display:inline-block;
    vertical-align:top;
}
.ctop{
    width:100%;
}
.ctop_left{
    width:auto;
     display:inline-block;
     font-weight:bold;
     font-size:36px;
     margin-top:30px;
}
.ctop_right{
    float:right;
    width:54px;
    text-align:right;
    margin-top:60px;
}
.cscroll{
    width:100%;
}
.cinfo{
    width:100%;
    margin-top:60px;
}
.cinfo_left{
    display:inline-block;
    width:417px;
    vertical-align:top;
}
.cinfo_right{
    float:right;
    display:inline-block;
    vertical-align:top;
}
.cinfo_title{
    font-weight:bold;
    font-size:22px;
}
.cinfo_description{
    font-size:18px;
}
.main{
    height:574px;
    overflow:hidden;
    white-space: nowrap;
}
.cbox{
    width:260px;
    height:565px;
    background:#ffffff;
    display:inline-block;
    margin-right:6px;
    vertical-align: top;
    white-space:normal;
}
.dmain{
    background-color: #ffffff;
    vertical-align: top;
    color:#000000;
    white-space:normal;
}
.dmain_left{
    width: 576px;
    height:524px;
    display:inline-block;
    white-space:normal;
    vertical-align:top;
    margin-left:28px;
}
.dmain_right{
    width:237px;
    display:inline-block;
    vertical-align:top;
}
div.dsplit > a {
    display:block;
    color: #000;
}
.dline{
    width:100%;
    color:#000000;
}
.dline_left{
    margin-left:31px;
    width:203px;
    display: inline-block;
    font-weight:bold;
    font-size:16px;
    vertical-align: top;
}
.dline_right{
    display: inline-block;
    white-space: normal;
    width: 603px;
    vertical-align: top;
}
.doline{
    width:100%;
    color:#000000;
}
.doline_title{
    width:543px;
    display: inline-block;
    font-weight:bold;
    font-size:16px;
}
.doline_col{
    display: inline-block;
    font-size:16px;
}


